<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

/**
 * Class AddFieldMoznostiTerminyUdalostRegistracieTable
 */
return new class extends Migration {
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('terminy_udalost_registracie', function (Blueprint $table) {
            $table->longText('moznosti')->default('[]');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('terminy_udalost_registracie', function (Blueprint $table) {
            $table->dropColumn('moznosti');
        });
    }
};
